[Desktop Entry]
Type=XSession
Exec=lwm
TryExec=lwm
Name=LWM
Name[hi]=एलडबल्यूएम
Name[hne]=एलडबल्यूएम
Name[mai]=एलडबल्यूएम
Name[sr]=ЛВМ
Name[te]=ఎల్ డబ్ల్యు ఎం
Name[x-test]=xxLWMxx
Comment=The Lightweight Window Manager. A non-configurable, bare window manager
Comment[af]=Die lig gewig venster bestuurder.
Comment[ar]=مدير نوافذ bare خفيف غير قابل للتعديل
Comment[be]=The Lightweight Window Manager. Пусты кіраўнік вокнаў без падтрымкі настаўленняў
Comment[be@latin]=„Lightweight Window Manager”: vielmi prosty akońnik, jaki niemahčyma naładzić
Comment[bn]=দি লাইটওয়েট উইণ্ডো ম্যানেজার
Comment[bn_IN]=দি লাইটওয়েট উইণ্ডো ম্যানেজার
Comment[ca]=El gestor de finestres Lightweight. Un gestor de finestres no configurable, i pelat
Comment[ca@valencia]=El gestor de finestres Lightweight. Un gestor de finestres no configurable, i pelat
Comment[cs]=The Lightweight Window Manager. Prostý a nekonfigurovatelný správce oken
Comment[csb]=Lightweight Window Manager (Letczi menadżer òknów). Bro prosti menadżer òknów bez mòżnoté kònfigùracëji
Comment[cy]=Y Trefnydd Ffenestri Ysgafn.  Trefnydd ffenestri noeth, na ellir ffurfweddu
Comment[da]=Lightweight Window Manager, en ikke-indstillelig, minimal vindueshåndtering 
Comment[de]=Lightweight Window Manager. Reiner Fenstermanager ohne Einstellmöglichkeiten
Comment[el]=Ο ελαφρύς διαχειριστής παραθύρων. Ένας μη παραμετροποιήσιμος, πολύ απλός διαχειριστής παραθύρων
Comment[eo]=Malpeza Fenestroadministrilo
Comment[es]=El Lightweight Window Manager, un sencillísimo y no configurable gestor de ventanas
Comment[et]=Imeväike aknahaldur on seadistamatu, sõna otseses mõttes ainult akende haldur
Comment[eu]=Libhtweight leiho kudeatzailea. Konfiguraziorik onartzen ez duen leiho-kudeatzaile zeharo sinplea
Comment[fa]=مدیر پنجرۀ سبک، مدیر پنجرۀ غیرقابل پیکربندی و ساده
Comment[fi]=Kevyt ikkunaohjelma. Paljas, ei muokattavissa oleva ikkunaohjelma
Comment[fr]=The Lightweight Window Manager. Un gestionnaire de fenêtres non configurable et nu
Comment[fy]=De Lightweight Window Manager, in net-ynstelbere, keale finstersmanager
Comment[ga]=The Lightweight Window Manager. Bainisteoir fuinneog lom nach féidir a chumrú
Comment[gl]=O Xestor de Fiestras Lixeiro. Un xestor de fiestras mínimo non configurábel
Comment[gu]=હલ્કું વિન્ડો વ્યવસ્થાપક. રૂપરેખાંકિત ન કરી શકાય તેવું ખૂલ્લું વિન્ડો વ્યવસ્થાપક
Comment[he]=‏Lightweight Window Manager. מנהל חלונות מצומצם בלי אפשרויות להגדרה
Comment[hi]=हल्का विंडो प्रबंधक. खाली विंडो प्रबंधक जो कॉन्फ़िगर नहीं हो सकता
Comment[hne]=हल्का विंडो प्रबंधक. खाली विंडो प्रबंधक जऊन कान्फिगर नइ हो सके
Comment[hr]=LWM - Lightweight Window Manager (Lagani upravitelj prozora) - Temeljni upravitelj prozora bez mogućnosti konfiguriranja
Comment[hsb]=Lightweight Window Manager. Njekonfigurujomny, prosty woknowy rjadowar
Comment[hu]=Lightweight Window Manager, egy könnyen konfigurálható, alapszintű ablakkezelő
Comment[is]=Hinn létti gluggastjóri. Ekki stillanlegur og hrár
Comment[it]=Il Window Manager Leggero. Un window manager essenziale ma non configurabile
Comment[ja]=設定項目のない、単純なウィンドウマネージャ
Comment[ka]=მსუბუქი არაკონფიგურირებადი ფანჯრების მენეჯერი
Comment[kk]=Lightweight Window Manager. Баптауы жоқ, жай терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​ដែល​មាន​​​សមត្ថភាព​ខ្សោយ ។ កម្មវិធី​គ្រប់គ្រង​បង្អួច​ដែល​គ្មាន​អ្វី​បិទ​បាំង ហើយ​មិន​អាច​កំណត់​រចនាសម្ព័ន្ធ​បាន​
Comment[kn]=Lightweight ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ. ಅಸಂರಚನಾತ್ಮಕ (ನಾನ್ ಕಾನ್ಫಿಗುರಬಲ್), ನಿರಲಂಕೃತ ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=설정할 수도 기능도 없는 가벼운 창 관리자
Comment[lt]=„Lengva“ langų tvarkyklė. Nekonfigūruojama, „plika“ langų tvarkyklė
Comment[lv]=Vieglais logu pārvaldnieks. Nekonfigurējams, vienkāršs logu pārvaldnieks
Comment[mai]=हलुक विंडो प्रबंधक. खाली विंडो प्रबंधक जे बिन्यस्त नहि भए सकैत अछि
Comment[mk]=Lightweight Window Manager. Неконфигурабилен, скоро празен менаџер на прозорци
Comment[ml]=Lightweight ജാലകപാലകന്‍. സജ്ജീകരിക്കാനാവത്ത അനലംകൃതമായതു്.
Comment[mr]=हल्के चौकट प्रबंधक. असंयोजनाजोगी, चौकट प्रबंधक
Comment[ms]=Pengurus tetingkap Ringan. Tidak boleh konfigur, pengurus tetingkap terdedah
Comment[nb]=Lettvekts vindusbehandler- Lightweight Window Manager. En enkel vindusbehandler uten innstillinger
Comment[nds]=De "Lightweight"-Finsterpleger. En reen Finsterpleger ahn Instellen
Comment[ne]=हल्का वजन सञ्झ्याल प्रबन्धक । कन्फिगर गर्न नसकिने, बेयर सञ्झ्याल प्रबन्धक
Comment[nl]=De Lightweight Window Manager, een niet-instelbare, kale windowmanager
Comment[nn]=Lightweight Window Manager. Ein enkel vindaugssjef utan innstillingar.
Comment[pa]=ਹਲਕਾ ਵਿੰਡੋ ਮੈਨੇਜਰ ਹੈ। ਇੱਕ ਗ਼ੈਰ-ਸੰਰਚਨਾ-ਯੋਗ, ਸਖਤ ਵਿੰਡੋ ਮੈਨੇਜਰ
Comment[pl]=Lightweight Window Manager (Lekki menedżer okien). Surowy menedżer okien bez możliwości konfiguracji
Comment[pt]=O Lightweight Window Manager. Um gestor de janelas não-configurável e básico
Comment[pt_BR]=Um gerenciador de janelas leve, sendo básico e não muito configurável
Comment[ro]=Lightweight Window Manager. Un administrator de ferestre neconfigurabil și minimal
Comment[ru]=Облегчённый, не настраиваемый простой диспетчер окон
Comment[se]=Lightweight Window Manager. Oktageardánis lásegieđahalli mii ii lea heivehahtti.
Comment[sk]=Lightweight Window Manager. Nenastaviteľný, jednoduchý správca okien
Comment[sl]=Lahek okenski upravitelj. Ni nastavljiv, osnovni okenski upravitelj
Comment[sr]=„Лагани менаџер прозора“ (Lightweight Window Manager); неподесив, огољен менаџер прозора
Comment[sr@latin]=„Lagani menadžer prozora“ (Lightweight Window Manager); nepodesiv, ogoljen menadžer prozora
Comment[sv]=Den lättviktiga fönsterhanteraren. En enkel fönsterhanterare utan anpassningsmöjligheter
Comment[ta]=குறைந்த எடையுள்ள சாளர மேலாளர். வடிவமைக்க முடியாத 
Comment[te]=లైట్‌వెయిట్ విండో నిర్వాహకి, ఆకృతీకరించలేని, బేర్ విండో నిర్వాహకి
Comment[th]=Lightweight Window Manager ระบบจัดการหน้าต่างเปล่าๆ ที่ไม่สามารถปรับแต่งได้เลย
Comment[tr]=Lightweight Pencere Yöneticisi. Yapılandırılamayan, kaba pencere yönetici
Comment[uk]=Невеличкий менеджер вікон без можливості налаштування
Comment[vi]=Trình Quản lý Cửa sổ Nhẹ ký. Không thể cấu hình, không có trang trí
Comment[wa]=Li Ledjir Manaedjeu di Purneas (Lightweight Window Manager). On manaedjeu di purneas tot simpe, nén apontiåve
Comment[x-test]=xxThe Lightweight Window Manager. A non-configurable, bare window managerxx
Comment[zh_CN]=轻量级窗口管理器。不可配置的裸窗口管理器
Comment[zh_TW]=一個輕量化的視窗管理程式。不可組態、只有基礎視窗管理的視窗管理程式
# this can't be used as a session in itself
Hidden=true
